mastodon_db_login_unix_socket: '/var/run/postgresql'

packages1:
  - package: "curl"
  - package: "wget"
  - package: "gnupg"
  - package: "apt-transport-https"
  - package: "lsb-release"
  - package: "ca-certificates"

packages2:
  - package: "apt-transport-https"
  - package: "autoconf"
  - package: "bison"
  - package: "build-essential"
  - package: "ca-certificates"
  - package: "curl"
  - package: "cron"
  - package: "ffmpeg"
  - package: "file"
  - package: "g++"
  - package: "gcc"
  - package: "git-core"
  - package: "gnupg"
  - package: "imagemagick"
  - package: "libffi-dev"
  - package: "libgdbm-dev"
  - package: "libicu-dev"
  - package: "libidn11-dev"
  - package: "libjemalloc-dev"
  - package: "libncurses5-dev"
  - package: "libpq-dev"
  - package: "libprotobuf-dev"
  - package: "libreadline6-dev"
  - package: "libssl-dev"
  - package: "libxml2-dev"
  - package: "libxslt1-dev"
  - package: "libyaml-dev"
  - package: "lsb-release"
  - package: "nodejs"
  - package: "pkg-config"
  - package: "protobuf-compiler"
  - package: "redis-server"
  - package: "redis-tools"
  - package: "postgresql-contrib"
  - package: "sudo"
  - package: "systemd"
  - package: "wget"
  - package: "yarn"
  - package: "zlib1g-dev"